# == Schema Information
#
# Table name: admin_academic_subject_modules
#
#  id            :bigint           not null, primary key
#  created_by_id :integer
#  subject_id    :integer
#  period_id     :integer
#  is_active     :boolean
#  order         :integer
#  name          :string
#  created_at    :datetime         not null
#  updated_at    :datetime         not null
#

one:
  created_by_id: 1
  subject_id: 1
  period_id: 1
  is_active: false
  name: MyString

two:
  created_by_id: 1
  subject_id: 1
  period_id: 1
  is_active: false
  name: MyString
